<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove'></i></td>";
    Echo "<td><input type='text' class='form-control form text-left srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form text-left prodcode' name='prodcode_$ctr' value=''></td>";
    Echo "<td>";
    echo"<select  class='form-control form product select2 fetchpart_$ctr' name='product_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";    
    $getp = mysqli_query($conn, "SELECT `prodcode`,`name` FROM `product`") or die(mysqli_error($conn));
    while ($trow = mysqli_fetch_array($getp)) {
        echo "<option value='$trow[prodcode]'>$trow[name]</option>";
    }
    echo"</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form text-right qty'     name='qty_$ctr' value=''></td>";
    Echo "<td><input type='text' class='form-control form unit'               name='unit_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'    name='rate_$ctr'  value='' readonly></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'  name='amount_$ctr'  value='' readonly>";
    Echo "<input type='hidden' class='form-control form text-right diesdisc'  name='diesdisc_$ctr'  value='' readonly></td>";
    Echo "</tr>";
    $mctr++;
    $ctr++;
} else {
    echo "ERROR";
}
?>
 